
[Desktop Entry]
Encoding=UTF-8
Name=Endgame
Comment=Black slips out of three mating nets, but the fourth one holds him tight! A brilliant composition! See also the "Queens" screen saver. http://en.wikipedia.org/wiki/Chess_endgame Written by Blair Tennessy; 2002.
TryExec=endgame
Exec=endgame -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
